/* STYLES  ================== */
/* Amended: 14 Feb 2012 : Adam Banks ===================== */

/* Brown: #da5a27 */

@font-face {
	font-family: 'Titillium Maps';
	src: url("../fonts/TitilliumMaps29L002.eot");
	src: local('Titillium Maps'), local('TitilliumMaps'),
		url("../fonts/TitilliumMaps29L002.otf") format("opentype"),
		url("../fonts/TitilliumMaps29L002.woff") format("woff");
	font-family 	: 'ocra';
	src				: url('../fonts/OCRA.ttf');
	src				: url('../fonts/OCRA.eot'); /* EOT file for IE */
	src				: url('../fonts/OCRA.woff') format("woff");
}

#main h1.ocra {
	font-family 	: ocra !important;
	font-size		: 24px !important;
	font-weight		: normal !important;
	color 			: #da5a27 !important;
}

#main div.item-page h2, 
div#main div.contact h1,
div#main div.blog div.category-desc h2.ocra,
div#main div.weblink-category h1,
div#main div.blog h2 {
	font-family 	: ocra !important;
	font-size		: 20px !important;
	font-weight		: normal !important;
	color 			: #da5a27 !important;
	margin 			: 16px 0 6px 0;
}

div#main div.blog h2 {
	/*margin 			: 16px 0 0 0;*/
}

div#main div.blog div.items-leading div.leading-0 {
	padding-top 	: 0;
	margin-top 		: -8px;
}

div#main div.contact h3#basic-details.pane-toggler, 
div#main div.contact h3#display-form.pane-toggler {
	display : none;	
}

#rh_column h1.ocra, 
div#rh_column div.moduletable h3 {
	font-family 	: ocra !important;
	font-size		: 20px !important;
	font-weight		: normal !important;
	color 			: #da5a27 !important;
}

h1#logo {
	font-family 	: ocra !important;
	font-size		: 24px !important;
	font-weight		: normal !important;
}

div#main div.blog div.items-leading div h2,
div#main div.item-page h3 {
	/*font-family 	: ocra !important;*/
	font-size		: 18px !important;
	/*font-weight		: normal !important;*/
	color 			: #da5a27 !important;
	margin 			: 12px 0 4px 0;
}

div#main div.blog h3,
div#main div.item-page h3 {
	/*font-family 	: ocra !important;*/
	font-size		: 14px !important;
	font-weight		: bold !important;
	/*color 			: #da5a27 !important;*/
	color 			: #000 !important;
	margin 			: 4px 0 2px 0;
}

div#main div.blog  h4 {
	font-size		: 12px !important;
	font-weight		: bold !important;
	color 			: #000 !important;
	margin 			: 0 0 4px 0;	
}

div#rh_column div.moduletable div.newsflash h4 {
	/*font-family 	: ocra !important;*/
	font-size		: 14px !important;
	font-weight		: bold !important;
	color 			: #da5a27 !important;
	margin 			: 12px 0 4px 0;
}

/* reset styles here */
html, body, div, span, applet, object, iframe, 
h1, h2, h3, h4, h5, h6, 
p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, dl, dt, dd, 
ol, ul, li, 
fieldset, form, label, legend, 
table, caption, tbody, tfoot, thead, tr, th, td {
	border		: 0;
	font-family	: inherit;
	font-size	: 100%;
	font-style	: inherit;
	font-weight	: inherit;
	margin		: 0;
	outline		: 0;
	padding		: 0;
	/*vertical-align: baseline;*/
}

html {
  height		: 100%;
  margin-bottom	: 1px;
}

body {
	padding				: 0px 0px 0px 0px;
	margin				: 0px 0px 0px 0px;
	color				: #000000;
	background-color	: #b5c2b8;
	background-image	: url(../images/RedDirt_BG_320_320.gif);
	font-family			: Arial, Helvetica, sans-serif;
	text-align			: left;
	/* center <?> Needed for IE to center the content */
}

img {
	padding				: 0px;
	margin				: 0px;
	border				: none;
}

p {
	line-height			: 1.60em;
	font-size			: 12px;
	margin-top			: 0px;
	margin-bottom		: 9px;
	background-color	: none;
	text-align			: left;
}

strong {
	font-weight : bold;	
}

em {
	font-style 	: italic;
}

div#main div.contact legend {
	line-height			: 1.25em;
	font-size			: 12px;
	margin-top			: 0px;
	margin-bottom		: 6px;
	background-color	: none;
	text-align			: left;
}

div#main div.contact legend, div#main div.contact dt {
	display 			: inline;
	line-height			: 1.25em;
	font-size			: 12px;
	margin-top			: 0px;
	margin-bottom		: 6px;
	background-color	: none;
	text-align			: left;
}

/* LINKS ============================================ */
div#main p a,
div#rh_column p a {
	color 			: #da5a27 !important;
	margin 			: 12px 0 4px 0;
}

div#rh_column div.moduletable div.newsflash a.readmore {
	display:block;
	color 			: #da5a27 !important;
	margin 			: 6px 0 4px 0;
	text-align		: left !important;
	font-size		: 12px !important;
}

/* WEBLINKS ========================================== */
div#main div.weblink-category p a.category,
div#main div.item-page p  a {
	font-weight 	: bold;
	/*text-decoration : none;*/
	color 			: #000;
}

div#main div.weblink-category p {
	margin 			: 0;
}

div#main div.weblink-category td.title {
	padding : 0 0 9px 0;
}

li {
	line-height			: 140%;
	font-size			: 12px;
	margin				: 0 0 3px 24px;
	background-color	: inherit;
	text-align			: left;
}

ol {
	margin		: 2px 0 6px 0;
}

ul {
	margin		: 2px 0 6px 0;
}

h1, h2, h3, h4 {
	text-align			: left;
}

span.initialcap {
	color 		: #005982;
	font-size	: 18px;
}

p.subhead {
	font-family	: 'Times New Roman', Times, serif;
	font-size	: 18px;
	font-weight : bold;
	font-style	: italic;
	line-height	: 1.25em;
	text-align	: left;
	color		: #70a8ae;
	margin		: 0px 0px 4px 0px;
}

td.list-title {
	line-height			: 1.65em;
	font-size			: 12px;
	margin-top			: 0px;
	margin-bottom		: 9px;
	background-color	: none;	
	text-align 			: left;
}

hr {
	width : 100%;
	color : #da5a27;
	margin : 12px 0 8px 0;
}

/* RS FORMS ============================================== */
#userForm div.componentheading {
	clear 				: both;
	font-family			: Arial, Helvetica, sans-serif;
	line-height			: 1.20em;
	font-size			: 14px;
	font-weight 		: bold;
	color				: #005982;
	text-align 			: left;
	margin 				: 0px 0px 0px 0px;
	padding 			: 5px 0px 0px 0px;
}

#userForm td {
	font-family			: Arial, Helvetica, sans-serif;
	line-height			: 1.20em;
	font-size			: 11px;
	margin			    : 0 0 9px 0;
	color				: #000000;
	background-color	: none;	
	text-align 			: left;
	width 				: 112px;
	min-width 			: 112px;
}

#userForm input.rsform-input-box, #userForm textarea.rsform-text-box, #userForm input.rsform-captcha-box {
	font-size			: 12px;
	background-color 	: #f2dfb7;
	background-image	: none;
	border 				: 1px solid #da5a27;
	margin 				: 3px 0 0 0;
	padding 			: 1px 2px 1px 2px;
}

#userForm span.formError {
	font-size			: 11px !important;
}

#userForm strong.formRequired {
	font-weight : normal;
	color 		: #da5a27;
}

#userForm div.formBody a {
	/*border : 1px solid red;*/
	color 		: #da5a27;
}
/* ======================================================= */

p.credits {
	font-family			: Verdana,Helvetica,sans-serif;
	font-size			: 9px;
	line-height			: 1em;
	text-align			: center;
	color				: #666666;
	padding				: 0 0 0 0;
	text-decoration 	: none;
}

p.credits a {
	color				: #666666;
	text-decoration 	: none;
}

/* DEFAULTS ========================================= */
.brown {
	color				: #da5a27;
}

tr {
	background-color	: inherit;
}

th {
	font-family			: Verdana,Helvetica,sans-serif;
	font-size			: 9px;
	line-height			: 120%;
	text-align			: left;
	color				: #444444;
	background-color	: #cccccc;
	padding				: 0px 0px 2px 4px;
}

h1 {
	font-size			: 13px;
	font-weight			: bold;
	line-height			: 120%;
	margin			    : 0 0 4px 0;
	color				: #455a21;
	background-color	: inherit;
}
/* =================================== */

tr.label p {
	line-height			: 100%;
	font-size			: 11px;
	color				: #888888;
	text-align			: left;
	margin				: 1px 0 1px 0;
}

/* MENU STUFF =================================== */
ul.menu_topmenu {
	display : block;
	width : auto !important;
	height 		: 24px;
	margin 		: 0 auto 0 auto !important;
	list-style	: none;
	text-align	: center;
}

ul.menu_topmenu li {
	display:inline-block;
	/*float				: left;*/
	font-family			: Arial,Helvetica,sans-serif;
	font-weight			: bold;
    line-height			: 13px;
	font-size			: 13px !important;
	text-align			: center;
    margin				: 0 0 0 16px;
	padding				: 0 0 0 16px;
	background-color	: inherit;
    letter-spacing		: 0px;
    text-decoration		: none !important;
	/*border-left			: 1px solid #ffffff;*/
}

ul.menu_topmenu li A:link, ul.menu_topmenu li A:visited {
	color				: #ffffff;
	text-decoration		: none;
}

ul.menu_topmenu li.active A {
	color				: #da5a27;
	text-decoration		: none;
}

ul.menu_topmenu li A:hover {
	color				: #da5a27 !important;
    text-decoration		: none !important;
}

ul.menu_topmenu li img {
	vertical-align : -3px;
}

ul.pagenav {
	display 			: block;
	clear				: both;
	float				: left;
	text-align			: left;
    margin				: 0 0 0 0;
	padding				: 0 12px 0 0;
}

ul.pagenav li {
	display 			: block;
	float				: left;
	font-family			: Verdana,Arial,Helvetica,sans-serif;
    line-height			: 11px;
	font-size			: 11px !important;
	text-align			: left;
    margin				: 0 0 0 0;
	padding				: 0 12px 0 0;
	background-color	: inherit;
    letter-spacing		: 0px;
	list-style			: none;
}

a.link:link, 
a.link:visited, 
a.link:active {
	color				: #675f4c;
	text-decoration		: none;
}

a.link:hover {
	color				: #4FA7C5;
	text-decoration		: underline;
}

td.nolink A:link, .nolink A:visited, .nolink A:active {
	color				: #000000;
	text-decoration		: none;
}

td.nolink A:hover {
	color				: #000000;
	background-color	: #ccddff;
	text-decoration		: underline;
}

/* FORMS ============================= */
input:focus, textarea:focus, select:focus, input.sffocus, textarea.sffocus{
	background-color : #f0f0ff !important; /*outline: solid 1px #ff6699;*/
}

input.button-red {
  color					: #ffffff !important;
  background-color		: #ac4c5d !important;
  font-family			: Arial, Helvetica, sans-serif;
  text-align			: center !important;
  font-size				: 11px !important;
  font-weight			: normal;
  border				: 1px solid #000000 !important;
  padding				: 0 2px 2px 2px !important;
  height				: 18px !important;
  margin-bottom			: 3px !important;
}

.button-white {
  color					: #000000 !important;
  background-color		: #eeeeee !important;
  font-family			: Arial, Helvetica, sans-serif;
  text-align			: center !important;
  font-size				: 11px !important;
  font-weight			: normal;
  border				: 1px solid #555555 !important;
  padding				: 0px 2px 1px 2px !important;
  height				: 17px !important;
  margin				: 0 0 3px 0 !important;
}

span.action {
	color				: #006600;
	background-color	: inherit;
}

p.footer {
	color				: #000000;
    font-size			: 11px;
}

a.no_ul:link, a.no_ul:visited, a.no_ul:active {
	color				: #60879e;
	text-decoration		: none;
}

a.no_ul:hover {
	color				: #2ffffff;
}

ul.submenu {
	text-align			: left;
    line-height			: 13px;
    padding				: 0 6px 0 20px;
    margin				: 0 0 0 0;
}

ul.bodytext {
    padding				: 0 0 0 0;
    margin				: 0 0 0 14px;
}

ul.bodytext li {
    margin-bottom 		: 2px;
}

.thumbnail {
	/*background-color:#ffffff;*/
	/*border:1px solid #ff0000;*/
	float		: left;
	margin		: 0;
	padding		: 0;
}

.pic-caption {
	color		: #ffffff !important;
	font-size	: 11px !important;
}